@charset "UTF-8";
/* CSS Document */
@media screen and (min-width:601px) { /*桌面*/
  /*=========================首頁=========================*/
  #file_block {
    padding-bottom: 10%;
  }
  .file_wrap {
    border-top: 1px solid hsla(0, 0%, 0%, 1.00);
    border-left: 1px solid hsla(0, 0%, 0%, 1.00);
    border-radius: 0px;
    display: flex;
    width: 90%;
    margin: 0 auto 0 auto;
  }
  .file_wrap:hover {
    background-color: hsla(0, 0%, 96%, 1.00);
  }
  #file_wrap_bottom {
    border-bottom: 1px solid hsla(0, 0%, 0%, 1.00);
    width: 90%;
    margin: 0 auto 0 auto;
  }
  .file_time {
    width: 25%;
    padding: 1%;
    border-right: 1px solid hsla(0, 0%, 0%, 1.00);
    text-align: center;
  }
  .file_SUB {
    width: 60%;
    padding: 1%;
    border-right: 1px solid hsla(0, 0%, 0%, 1.00);
  }
  .file_download {
    width: 15%;
    padding: 1%;
    border-right: 1px solid hsla(0, 0%, 0%, 1.00);
    text-align: center;
  }
  .file_download a {
    display: block;
    text-align: center;
    transition: transform 0.8s;
  }
  .file_download a:hover {
    transform: scale(1.2);
  }
  .file_th {
    background-color: hsla(0, 0%, 91%, 1.00);
    font-size: 14pt;
  }
  #body-top-pc {
    display: block;
  }
  #body-footer-pc {
    display: block;
  }
  #body-top-mobile {
    display: none;
  }
  #body-footer-mobile {
    display: none;
  }
  /*=========================首頁=========================*/
}
@media screen and (max-width:600px) { /*行動裝置*/
  /*=========================首頁=========================*/
  #file_block {
    padding-bottom: 10%;
  }
  .file_wrap {
    border-top: 1px solid hsla(0, 0%, 0%, 1.00);
    border-left: 1px solid hsla(0, 0%, 0%, 1.00);
    border-right: 1px solid hsla(0, 0%, 0%, 1.00);
    border-radius: 0px;
    width: 100%;
    margin: 0 auto 0 auto;
  }
  .file_wrap:hover {
    background-color: hsla(0, 0%, 96%, 1.00);
  }
  #file_wrap_bottom {
    border-bottom: 1px solid hsla(0, 0%, 0%, 1.00);
    width: 100%;
    margin: 0 auto 0 auto;
  }
  .file_time {
    width: 100%;
    padding: 2%;
    border-right: 0px solid hsla(0, 0%, 0%, 1.00);
  }
  .file_SUB {
    width: 100%;
    padding: 2%;
    border-right: 0px solid hsla(0, 0%, 0%, 1.00);
  }
  .file_download {
    width: 100%;
    padding: 2%;
    border-right: 0px solid hsla(0, 0%, 0%, 1.00);
  }
  .file_download a {
    display: block;
    text-align: center;
    background-color: hsla(0, 0%, 91%, 1.00);
    padding: 10px 0 10px 0;
    border-radius: 5px;
    transition: transform 0.8s;
  }
  .file_download a:hover {
    background-color: hsla(0, 0%, 85%, 1.00);
    transform: scale(1.06);
  }
  .file_th {
    background-color: hsla(0, 0%, 91%, 1.00);
    text-align: center;
    font-size: 14pt;
    display: none;
  }
  #body-top-mobile {
    display: block;
  }
  #body-footer-mobile {
    display: block;
  }
  #body-top-pc {
    display: none;
  }
  #body-footer-pc {
    display: none;
  }
  /*=========================首頁=========================*/
}